Skip to content

Jerusalem (A.D. 71-1099)

I. TO THE TIME OF CONSTANTINE (71-312)

When Titus took Jerusalem (April-September, A.D. 70) he ordered his soldiers to destroy the city (Josephus, "De bello Jud.", VI, ix). They spared only the three great towers at the north of Herod's palace (Hippicus, Phasael, Mariamne) and the western wall. Few Jews remained. The Roman Tenth Legion held the upper town and Herod's castle as a fortress; Josephus says that Titus handed the fields around to his soldiers ("Vita", 76). The presence of these heathens would naturally repel Jews, though in this period there was no law against their presence in Jerusalem. The Jewish Rabbis gathered together at Jabne (or Jamnia, now Jebna) in the plain, northwest of the city, two hours from Ramleh.

Meanwhile the Christian community had fled to Pella in Paraea, east of the Jordan (southeast of Jenin), before the beginning of the siege. The Christians were still almost entirely converts from Judaism ( Eusebius, "Hist. Eccl.", IV, v). After the destruction they came back and congregated in the house of John Mark and his mother Mary, where they had met before ( Acts 12:12 sq. ). It was apparently in this house that was the Upper Room, the scene of the Last Supper and of the assembly on Pentecost. Epiphanius (d. 403) says that when the Emperor Hadrian came to Jerusalem in 130 he found the Temple and the whole city destroyed save for a few houses, among them the one where the Apostles had received the Holy Ghost. This house, says Epiphanius, is "in that part of Sion which was spared when the city was destroyed" -- therefore in the "upper part ("De mens. et pond.", cap. xiv). From the time of Cyril of Jerusalem , who speaks of "the upper Church of the Apostles, where the Holy Ghost came down upon them" (Catech., ii, 6; P. G., XXXIII), there are abundant witnesses of the place. A great basilica was built over the spot in the fourth century; the crusaders built another church when the older one had been destroyed by Hakim in 1010. It is the famous Coenaculum or Cenacle -- now a Moslem shrine -- near the Gate of David, and supposed to be David's tomb (Nebi Daud).

During the first Christian centuries the church at this place was the centre of Christianity in Jerusalem, "Holy and glorious Sion, mother of all churches" (Intercession in "St. James' Liturgy ", ed. Brightman, p. 54). Certainly no spot in Christendom can be more venerable than the place of the Last Supper , which became the first Christian church. The constant use of the name Sion for the Coenaculum has led to considerable discussion as to the topography of Jerusalem. Many writers conclude that it is on Mount Sion, which would therefore be the southwest hill of the city (Meistermann, "Nouveau Guide de Terre Sainte", Paris, 1907, p. 121, plan). Others (Baedeker, "Palaestina u. Syrien", 6th ed., 1904, p. 27) oppose this tradition on the strength of the passages in the Old Testament that clearly distinguish Sion from Jerusalem and state that the Lord dwells in Sion and that the king's palace is there ( Isaiah 10:12 ; 8:18 ; Joel 3:21 ; etc.). So Sion would be the hill on the west, the place of the Temple and David's palace. It was that later the name Sion began to be used for all Jerusalem. Josephus never uses it at all; already in the Old Testament the way was prepared for this extended use. Jerusalem is the "daughter of Sion" ( Jeremiah 6:2 , etc.). All its inhabitants without distinction are "Sion" ( Zechariah 2:7 , etc.). In early Christian times Sion seems to have lost its spell, meaning as one definite hill, and to have become merely another name for Jerusalem. Naturally then they called their centre there by the name of the city, although it did not stand on the original Mount Sion. The pilgrim Etheria (Silvia) at the turn of the fourth century, always speaks of the Coenaculum as Sion, just as the Holy Sepulchre is always Anastasis.

From this Coenaculum the first Christian bishops ruled the Church of Jerusalem. They were all converts from Judaism, as were their flocks. Eusebius (Hist. Eccl., IV, v) gives the list of these bishops. According to a universal tradition the first was the Apostle St. James the Less, the "brother of the Lord". His predominant place and residence in the city are implied by Gal., i, 19. Eusebius says he was appointed bishop by Peter, James (the Greater), and John (II, i). Naturally the other Apostles when they were at Jerusalem shared the government with him ( Acts 15:6 , etc.; Eus., "Hist. Ecclesiastes ", II, 23). He was thrown from a rock, then stoned to death by the Jews about the year 63 (Eus., ib.; Josephus, "Antiq. Jud.", XX, ix, 1; ed. cit., p. 786). After his death the surviving Apostles and other disciples who were at Jerusalem chose Simeon, son of Cleophas (also called Our Lord's brother, Matthew 13:55 ), to succeed him. He was bishop at the time of the destruction (70) and probably then went to Pella with the others. About the year 106 or 107 he was crucified under Trajan (Eus., "Hist. Eccl.", III, xxxii). The line of bishops of Jerusalem was then continued as follows:

  • Judas (Justus), 107-113;
  • Zachaeus or Zacharias ;
  • Tobias;
  • Benjamin;
  • John;
  • Matthias (d. 120);
  • Philip (died c. 124);
  • Seneca;
  • Justus;
  • Levi;
  • Ephraim;
  • Joseph;
  • Judas Quiriacus (d. between 134-148).
All these were Jews (Eus., "Hist., Eccl.", IV, v). It was during the episcopate of Judas Quiriacus that the second great calamity, the revolt of Bar-Kochba and final destruction of the city, took place. Goaded by the tyranny of the Romans, by the re-erection of Jerusalem as a Roman colony and the establishment of an altar to Jupiter on the site of the Temple, the Jews broke out into a hopeless rebellion under the famous false Messias Bar-Kochba about the year 132. During his rebellion he persecuted the Jewish Christians, who naturally refused to acknowledge him (Eus., "Chron.", for the seventeenth year of Hadrian). The Emperor Hadrian put down this rebellion, after a siege that lasted a year, in 135. As a result of this last war the whole neighbourhood of the city became a desert. On the ruins of Jerusalem a new Roman city was built, called Ælia Capitolina (Ælia was Hadrian's family nomen ), and a temple to Jupiter Capitolinus was built on Mount Moria. No Jew (therefore no Jewish Christian ) was allowed under pain of death inside the town. This brought about a complete change in the circumstances of the Church of Jerusalem. The old Jewish Christian community came to an end. In its place a Church of Gentile Christians, with Gentile bishops, was formed, who depended much less on the sacred memories of the city. Hence the Church of Jerusalem did not for some centuries take the place in the hierarchy of sees that we should expect. Ælia was a town of no importance in the empire; the governor of the province resided at Caesarea in Palestine. The use of the name Ælia among Christians of this time marks the insignificance of the little Gentile church, as the restoration of the old name Jerusalem later marks the revival of its dignity.

Even as late as 325 (Nicaea I, can. vii) the city is still called only Ælia. The name lasted on among the Arabs in the form Iliya till late in the Middle Ages. As the rank of the various sees among themselves was gradually arranged according to the divisions of the empire, Caesarea became the metropolitan see ; the Bishop of Ælia was merely one of its suffragans.

The bishops from the siege under Hadrian (135) to Constantine (312) were:

  • Mark (the first Gentile bishop, d. 156);
  • Cassian;
  • Publius;
  • Maximus;
  • Julian;
  • Caius;
  • Symmachus;
  • Caius II;
  • Julian II ( ordained 168);
  • Capito (d. 185);
  • Maximus II;
  • Antonius;
  • Valens;
  • Dolichianus (d. 185);
  • Narcissus (Eus., "Hist. Eccl.", V, xii). Narcissus was a man famous for his virtues and miracles, but hated by certain vicious people in the city who feared his severity. They accused him of various crimes and he, for the sake of peace, retired to an unknown solitude (Eus., "Hist. Eccl.", VI, ix). The neighbouring bishops, hearing nothing more of him, proceeded to elect and consecrate Dios as his successor. Dios was succeeded by Germanion and Gordios. Then suddenly Narcissus reappeared, an old man of 110 years. The other bishops persuaded him to resume his place as bishop. Too old to do anything but pray for his flock, he made a Cappadocian bishop, Alexander, who came on a pilgrimage to Jerusalem, his coadjutor.
  • Alexander thus became a practically diocesan bishop even before the death of Narcissus in 212. Alexander was a friend of Origen and founded a library that Eusebius used for his "History" (VI, x). He died in prison in the Decian persecution (25O). Then followed
  • Mazabanes or Megabezes (d. 266);
  • Hymenaeus (d. 298);
  • Zabdas;
  • Hermon (d. 311);
  • Macarius (d. 333).

II. CONSTANTINE AND THE HOLY PLACES (312-337)

During the episcopate of Macarius a great change came to the whole empire that incidentally affected the See of Jerusalem profoundly. The Christian Faith was acknowledged as a religio licita and the Church became a recognized society (Edict of Milan, Jan., 313). At Constantine's death (337) Christianity had become the religion of the Court and Government. As a natural result the Faith spread very rapidly everywhere. The same generation that had seen Diocletian's persecution now saw Christianity the dominant religion and the old paganism gradually reduced to country villages and out-of-the-way towns. There was then a great movement of organization among Christians ; churches were built everywhere. A further result of the freedom and the dominance of Christianity was a revival of enthusiasm for the holy places where the new religion had been born, where the events that everyone now read about or heard of in sermons had taken place. Already in the fourth century, there began those great waves of pilgrimage to the Holy Land that have gone on ever since. It was in the fourth century that the Bordeaux pilgrim and Etheria made their famous journey thither (Peregrinatio Silviae). St. Jerome (d. 420) says that in his time pilgrims came there from every part of the world, even from distant Britain (Ep. xliv ad Paulam; lxxxiv, ad Oceanum). A great number of monks from Egypt and Libya also came and established themselves in the desert by the Jordan. This led to an increased respect for the bishop who ruled over the very places where Christ had lived and died. These pilgrims on their arrival found themselves under his jurisdiction ; they took part in the sacrifices of his church and eagerly watched the rites that were carried out at the Mount of Olives, the Coenaculum, and the Holy Sepulchre. Etheria's careful account of all she saw in the churches of Jerusalem at Eastertide is typical of this interest. When the pilgrims returned home they remembered and told their friends about the services they had seen in the most sacred places of Christendom ; and they began to imitate them in their own churches. Thus a great number of our well-known ceremonies (the Palm Sunday procession, later the Stations of the Cross, etc.) were originally imitations of local rites of Jerusalem. All this could not fail to bring about an advancement of rank for the local bishop. From the freedom of the Church the development was inevitable that changed the Bishop of Ælia, mere suffragan of Caesarea, into the great " Patriarch of the Holy City Jerusalem and of the whole Land of Promise".

Meanwhile another result of these pilgrimages was the discovery of the Holy Places. Naturally the pilgrims when they arrived wanted to see the actual spots where the events they had read of in the Gospels had happened. Naturally too, each such place when it was known or conjectured became a shrine with a church built over it. Of these shrines the most famous are those built by Constantine and his mother St. Helena. St. Helena in her eightieth year (326-327) came on a pilgrimage and caused churches to be built at Bethlehem, and on the Mount of Olives. Constantine built the famous church of the Holy Sepulchre (Anastasis). Eusebius (Vita Constantine, III, xxvi) says that the place of Calvary in about 326 was covered with dirt and rubbish; over it was a temple of Venus. Emperor Hadrian had built a great terrace round the place enclosed in a wall, on this he had planted a grove to Jupiter and Venus (St. Jerome. Ep. 58). When St. Helena came and was shown the place she determined to restore it as a Christian shrine. By order of the emperor all the soldiers of the garrison were employed to clear away the temple, grove, and terrace. Underneath they found Golgotha and the tomb of our Lord. Constantine wrote to Bishop Macarius saying: "I have nothing more at heart than to adorn with due splendour that sacred place", etc. (Vita Const., III, xxx). Two great buildings were erected near each other on this spot. To the west the rock containing the tomb was carved away, leaving it as a little shrine or chapel standing above ground. Over it was built a round church covered by a dome. This is the Anastasis, which still has the form of a rotunda with a dome, containing the Holy Sepulchre in the middle. Quite near, to the east, was a great basilica with an apse towards the Anastasis, a long nave, and four aisles separated by rows of columns. Above the aisles were galleries; the whole was covered by a gable roof. Around the apse were twelve columns crowned with silver, at the east were a narthex, three doors, and a colonnade in front of the entrance. This basilica was the Martyrium; it covered the ground now occupied by part of the Katholikon and St. Helena's chapel. Etheria speaks of it as "the great church which is called the Martyrium" (Per. Silv., ed. cit., p. 38). Underneath it was the crypt of the Invention of the Cross. The Mount of Calvary was not enclosed in the basilica. It stood just at the southeast side of the apse. Etheria always distinguishes three shrines, Anastasis, Crux, Martyrium. The place of the Cross (Calvary) was in her time open to the sky and surrounded by a silver balustrade (op. cit., p. 43). People went up to it by steps (Eus., "Vita Const.", III, xxi-xl). Later in the fifth century St. Melania the younger (439), a Roman lady who came with her husband Pinianus to Jerusalem where they both entered religious houses, built a small chapel over the place of the Crucifixion. These buildings were destroyed by the Persians in 614.

It is not possible to enter here upon the endless discussion that still takes place as to the authenticity of this shrine. The first question that occurs is as to the place of the wall of Jerusalem in Christ's time. It is certain that He was crucified outside the city wall. No executions took place within the city ( Matthew 27:33 ; John 19:17 ; Hebrews 13:12 , etc.). If then it could be shown that the traditional site was within the wall (the second wall built by Nehemias) it would be proved to be false. It is, however, quite certain that all attempts to prove this have failed. On the contrary, Conder found other contemporary tombs near the traditional Holy Sepulchre, which show that it was without the city, since Jews never buried within their towns. Supposing then its possibility, we have this chain of evidence: if Hadrian really built his temple of Venus purposely on the site, the authenticity is proved. Constantine's basilica stood where that temple was; that the present church stands on the place of Constantine's basilica is not doubted by any one. A number of writers (as Eusebius, op. cit.) of the fourth century describe the temple as built on the site of Calvary in order to put a stop to its veneration by Christians, just as the temple of Jupiter was built purposely where the Jewish Temple had been. We have seen that an unchanging Christian community lived at Jerusalem down to Hadrian's time (Bar-Kochba's revolt). It would be strange if they had not remembered the site of the Crucifixion and had not reverenced it. The analogy of Hadrian's profanation of the Temple leaves no difficulty as to a similar deliberate profanation of the Christian sanctuary. The theory of Fergusson who thought that the cave under the Qubbet-es-Sachra, on the site of the Temple, was the Holy Sepulchre of Constantine's time, and Conder and Gordon's site outside the Damascus gate (Conder, "The City of Jerusalem ", London, 1909, pp. 151-158) hardly deserve mention. With the finding of the Holy Sepulchre and the building of the Anastasis and Martyrion is connected the story of the Invention of the Holy Cross. It is told by Rufinus (Hist. Eccl. X, viii, P. L. XXI, 477--about the year 402), Paulinus of Nola (Ep. xxi, v; P. L. LXI, 329; A.D. 403) and others. When the soldiers were removing the old balustrade and digging out the Holy Sepulchre they found to the east of the tomb three crosses with the inscription separated from them. Bishop Macarius discovered which was our Lord's Cross by applying each in turn to a sick woman. The third Cross healed her miraculously (see the lessons of the second nocturn for the feast, 3 May). Paulinus (op. cit.) adds that a dead man was raised to life by the Cross of Christ.

The fame of the great shrines, Anastasis and Martyrion, then began to eclipse that of the Coenaculum. From this time the Bishop of Jerusalem celebrated the more solemn functions in the Martyrion. But Constantine had a new "Church of the Apostles " built over the Coenaculum. Other shrines that go back at least to his time are the place of the Ascension on the top of the Mount of Olives, where he built a church, and the still extant magnificent basilica at Bethlehem.

III. THE PATRIARCHATE (325-451)

From the time of Constantine then begins the advancement of the See of Jerusalem. The first General Council (Nicaea I, 325) meant to recognize the unique dignity of the Holy City without disturbing its canonical dependence on the metropolis, Caesarea. So the seventh canon declares: "Since custom and ancient tradition have obtained that the bishop in Ælia be honored, let him have the succession of honour ( echeto ten akolouthian tes times ) saving however the domestic right of the metropolis ( te metropolei sozomenou tou oikeiou axiomatos )." The canon is in the "Decretum" of Gratian, dist. 65, vii. The "succession of honour " means a special place of honour, an honorary precedence immediately after the Patriarchs (of Rome, Alexandria, Antioch); but this is not to interfere with the metropolitan rights of Caesarea in Palestine. The situation of a suffragan bishop who had Precedence over his metropolitan was an anomalous one that obviously could not last. The successors of Macarius were: Maximus II (333-349); St. Cyril of Jerusalem (350-386); Eutychius intruded 357-359; Irenaeus intruded 360-361; Hilarion intruded 367-378); John II (386-417); Praylios (4l7-421); Juvenal (421-458). Already in the time of St. Cyril difficulties arose about his relation to his metropolitan. While he was defending the Faith against the Arians, Acacius of Caesarea, an extreme Arian, summoned a Synod (358) to try Cyril for various offences, of which the first was that he had disobeyed or behaved with insubordination towards Acacius, his superior. It is difficult to be sure exactly what the accusation was. Sozomen (IV, xxv) says it was that he had disobeyed and had refused to acknowledge Caesarea as his metropolis ; Theodoret says it was only about his quite lawful claim to precedence. The case shows how difficult the position was. Cyril refused to attend the synod and was deposed in his absence. His refusal again opens a question as to his position. Did he refuse merely because he knew what Acacius was a determined Arian and would certainly condemn him, or was it because he thought that his exceptional "succession of honour " exempted him from the jurisdiction of any but a patriarchal synod ? The three usurpers, Eutychius, Irenaeus, Hilarion, were Arians intruded into his see by their party during his three exiles.

It was Juvenal of Jerusalem (420-458) who at last succeeded in changing the anomalous position of his see into a real patriarchate. From the beginning of his reign he assumed an attitude that was quite incompatible with his canonical position as suffragan of Caesarea. About the year 425 a certain tribe of Arabs was converted to Christianity. These people set up their camp in the neighbourhood of Jerusalem. Juvenal then proceeded to found a bishopric for them. He ordained one Peter as "Bishop of the Camp" ( episkopos parembolon ). This Peter (apparently the sheikh of the tribe) signed at Ephesus in 425 with that title. Juvenal's action may perhaps be explained as merely the ordination of an Arabic-speaking coadjutor for these people whose language he himself did not know ; but Peter's title and presence at Ephesus certainly suggest that he considered himself a diocesan bishop. Juvenal had no sort of right to set up a new diocese nor to ordain a suffragan to his own see. The "See of the Parembolai" disappeared again in the sixth century. From the Acts of Ephesus it appears that Juvenal had ordained other bishops in Palestine and Arabia. A number of bishops of the Antiochene patriarchate wrote a letter to the Emperor Theodosius II in which they appear to have some doubts as to the regularity of their position since, as they say, they have "been ordained formerly by the most pious Juvenal" ( Mansi, IV, 1402). Now the right of ordaining a bishop always meant in the East jurisdiction over him. We see an instance of this in the Acts of the Council. Saidas, Bishop of Phaino in Palestine, describes Juvenal as "our bishop " ( ho episkopos meon = "our metropolitan ", apparently). Clearly then even before the council Juvenal had been making tentative efforts to assume at least metropolitical rights. At the council he made a stroke whose boldness is amazing. He tried to get his see recognized not merely as independent of and equal to Caesarea, but superior to the great Patriarchate of Antioch. Antioch, he pretended, must submit to the see that canonically (in spite of its honorary position) was the suffragan of Antioch. His attempt failed altogether. He might perhaps have shaken off the authority of Caesarea; but this was too startling. Nevertheless the opportunity was a splendid one for him. We see Juvenal's cleverness in seizing it. At Ephesus he was the second bishop present. Celestine of Rome was represented by his legates ; Cyril of Alexandria was resident, but was already having trouble with Candidian the Imperial Commissioner; John of Antioch arrived late and then set up a rival council in favour of the heretics, Nestorius of Constantinople was the accused. Juvenal's own metropolitan (of Caesarea) was not present. The schismatical attitude of John of Antioch especially gave Juvenal his chance. Surely Cyril's council would not support John. Juvenal then, under colour of supporting Cyril and the pope, tried to get the council to acknowledge no less than his own jurisdiction over Antioch. In a speech he explained to the Fathers that John of Antioch ought to have appeared at the council to give the oecumenical synod an explanation of what had happened (his late arrival and the anti-council he was setting up) and to show obedience and reverence to the Apostolic See of Rome and the Holy Church of God at Jerusalem. "For it was especially the custom according to Apostolic order and tradition that the See of Antioch be corrected and judged by that of Jerusalem. Instead of that John with his usual insolence had despised the council" ( Mansi, IV, 1312). To mix up his own impudent claim with the just grievance of the other Fathers was a master-stroke. But Cyril would have none of him. The pretence was too wildly absurd. Leo the Great, writing afterwards to Maximus of Antioch, says that Juvenal had tried to confirm his insolent attempt by forged documents; but Cyril had warned him not to urge such law-less claims (Ep. 119, ad Max.). So this first attempt did not succeed. For the next twenty years matters remained as they had been. Juvenal still went on acting on his claim and behaving as the chief authority of Palestine. After the Counsel he ordained a Bishop of Jamnia ("Vita S. Euthymii", P. G., CXIV, c. 57).

When the Monophysite heresy began Juvenal was at first on the side of the heretics. He was present at the Robber synod of 449, on the side of Dioscurus, and joined in the deposition of Flavian of Constantinople. That fact should have ruined his chance of getting any advantage from Chalcedon (451). Yet he was clever enough to turn even this position to his advantage. Chalcedon at last gave him a great part of what he wanted. At first he appeared at the council with the other Monophysites as an accused. But he saw at once which way the tide had turned, threw off his former friends, turned completely round and signed Pope Leo's dogmatic letter to Flavian. The orthodox fathers were delighted. In a general council the titular rank given to Jerusalem by Nicaea would naturally make itself felt. The adherence of so venerable a see was received with delight, the illustrious convert deserved some reward. Juvenal then explained that he had at first come to a friendly understanding with Maximus of Antioch, by which the long dispute between their sees should be ended. Antioch was of course to keep her precedence over Jerusalem and the greater part of her patriarchate. But she would sacrifice a small territory, Palestine in the strict sense (the three Roman provinces so called), and apparently Arabia, to make up a little patriarchate for Jerusalem. The emperor (Theodosius II) had already interfered in the quarrel and had pretended to cut a much larger territory away from Antioch for the benefit of Jerusalem. So this arrangement appeared as a sort of compromise. The council in the seventh and eighth sessions accepted Juvenal's proposal (Maximus's correspondence with Leo the Great shows that he was still not quite satisfied) and made Jerusalem a patriarchate with this small territory. From this time then Jerusalem becomes a patriarchal see, the last (fifth) in order and the smallest. So was the number, afterwards so sacred, of five patriarchates established. The Quinisext Council (692) admits this order. It enumerates the patriarchs of Rome, Constantinople, Alexandria, Antioch and adds: "After these he of the city of Jerusalem " (can. xxxvi). Such too is the order proclaimed by the Fourth Council of Constantinople (869) in Canon xxi and incorporated in our canon law (C.I.C., dist. 22, c. 7). Since Chalcedon no one has disputed the place of Jerusalem in the hierarchy of patriarchates. But it will be noticed how late its rank was given, how unedifying the conduct of the bishop who obtained it. Like the other comparatively modern Patriarchate of Constantinople (made finally by the same council, can. xxviii) it represents a later concession that upset the much older, more venerable ideal of three patriarchates only -- Rome, Alexandria, Antioch. Jerusalem owes its place not to St. James, the brother of the Lord, but to the astute and unscrupulous Juvenal. Nothing, then, could show a greater ignorance of the whole situation than the naive proposal of Anglicans at various times (e.g. the Non-Jurors in their letter to the patriarchs, 1720) that everyone should admit Jerusalem "mother of all Churches" as the first see of all.

The frontiers of this new patriarchate, as established by Chalcedon, are to the north the Lebanon, to the west the Mediterranean, to the south Sinai (Mount Sinai was certainly originally included in its boundaries), to the east Arabia and the desert. Under the patriarch were these metropolitans :

IV. FROM JUVENAL TO THE SARACEN CONQUEST (458-636)

The patriarchs of this time were: Theodosius ( Monophysite usurper, 452); Anastasius (458-478); Martyrius (479-486); Salustius (486-494); Elias (494-513): see ELIAS OF JERUSALEM); John III (513-524); Peter (524-544); Macarius (544-574); (Eustachius, Origenist, intruded 563); John IV (574-593); Neamus (593-601); Isaac (601-609); Zacharius (609-631); Moderatus (631-634); Sophronius (634-638 or 644). An important event for the city was the residence there of the Empress Eudocia, wife of Theodosius II. She arrived first in 438 and then settled at Jerusalem from 444 to her death about the year 460 (see EUDOCIA). She spent this last part of her life in ardent devotion at the Holy Places, in beautifying the city and building churches. She rebuilt the walls along the south so as to include the Coenaculum within the city. On the north she built the church of St. Stephen at the traditional place of his martyrdom (now the famous Dominican convent and Ecole biblique). Justinian I (527-565) also added to the beauty of the city by many splendid buildings. Of these the most famous was a great basilica dedicated to the Blessed Virgin with a house for pilgrims attached. It stood in the middle of the city, but has now completely disappeared. He also built another great church of the Blessed Virgin at the southern end of the old Temple area (now the Al-aqsa Mosque). The famous mosaic map of Jerusalem discovered at Madaba (Guthe and Palmer, "Die Mosaikkarte von Madeba", 1906) gives an idea of the state of the city in Justinian's time. During this period the See of Jerusalem, like those of Alexandria and Antioch, was troubled continually by the Monophysite schism. Under Juvenal the great crowd of monks who had settled in Palestine broke out into a regular revolution against the government and against the patriarch, whose change of front at Chalcedon they bitterly resented. They set up one of their own number, Theodosius as anti-patriarch. For a short time (in 452) Juvenal had to give way to this person. So also in the other sees of the patriarchate orthodox bishops were expelled and Monophysites (such as Peter the Iberian at Majuma-Gaza) were set up in their place. The Empress Eudocia was at first an avowed Monophysite and helped that party nearly all the time she was in the city. Juvenal fled to Constantinople and implored the help of the emperor (Marcian, 450-457). He returned with a body of soldiers who reinstated him, killed a great number of the monks, and finally took Theodosius, who had fled, prisoner. Theodosius was then kept in prison at Constantinople almost till his death. The disturbance was not finally put down till 453. Eventually the orthodox Abbot Euthymius converted Eudocia, who died in the communion of the Church (c. 460).

The further Monophysite disturbances affected Jerusalem, of course, too. Martyrius accepted the Henoticon (see his letter to Peter Monogus of Alexandria in Zacharias Scholasticus: "Syriac Chronicle", ed. Ahrens and Krueger, Leipzig, 1899, VI, i, pp. 86, 18-20) with the bishops of his patriarchate. Elias of Jerusalem supported Flavian of Antioch in resisting the Emperor Anastasius' (491-518) condemnation of Chalcedon. He was then banished and John, Bishop of Sebaste, intruded in his place (513) (see ELIAS OF JERUSALEM). But John became orthodox, too, and broke his engagement with the Monophysite emperor as soon as he had possession of the see ( Theophanes Confessor , "Chronographia", ed. de Boors, Leipzig, 1883-1885, I, 156). Meanwhile St. Sabas (d. 531) from his monastery by the Dead Sea was a mighty support to the orthodox. John III of Jerusalem accepted the decrees of the orthodox Synod of Constantinople in 518 and the formula of Pope Hormisdas (514-523). John III's successor, Peter, held a synod in September, 536, in which he proclaimed his adherence to Chalcedon and Orthodoxy by agreeing to the deposition of the Monophysite Anthimus of Constantinople (deposed in that year; the Acts of this synod are in Mansi, VIII, 1163-1176). From this time the patriarchs seem to have been all orthodox ; though the Monophysites had a strong party in Palestine and eventually set up Monophysite bishops in communion with the (Jacobite) patriarchs of Antioch of the line of Sergius of Tella (since 539) even at Jerusalem itself. The first of these Jacobite bishops (they did not take the title patriarch) of Jerusalem was Severus in 597. From him descends the present Jacobite line. In the year 614 a great calamity befell the city; it was taken by the Persians. In 602 the Roman Emperor Maurice had been barbarously murdered by order of Phocas (602-610), who usurped his place. Chosroes (Khusru) II, King of Persia, had found protection from his enemies at home with Maurice, who had even sent an army to restore him (591). The Persian king, furious at the murder of his friend and benefactor, then declared war against Phocas and invaded Syria (604). The war with Persia continued under Phocas's successor, Heraclius (610-642). In 611 the Persians took Antioch, then Caesarea in Cappadocia and Damascus. In 614 they stormed Jerusalem. Chosroes's son-in-law Shaharbarz besieged the city; in his camp were 26,000 Jews eager to destroy Christian sovereignty in their holy city. It is said that no less than 90,000 Christians perished when Jerusalem fell. The Patriarch Zacharius was taken captive to Persia. The Anastasis, Martyrion and other Christian sanctuaries were burned or razed to the ground. St. Helena's great relic of the Holy Cross was taken off to Persia in triumph. The Jews as a reward for their help were allowed to do as they liked in the city. But their triumph did not last long. In 622 Heraclius marched across Asia Minor, driving back the Persians. In 627 he invaded Persia ; Chosroes fled, was deposed, and murdered in 628 by his son Siroes. In the same year the Persians had to submit to a peace which deprived them of all their conquests. The Persian soldiers evacuated the cities of Syria and Egypt which they had conquered, the relic of the True Cross was given back. In 629 Heraclius himself came to Jerusalem to venerate the Cross. This is the origin of the feast of the Exaltation of the Holy Cross (14 September: see the lessons of the second nocturn on that day). The emperor as a punishment for the treason of the Jews renewed the old law of Hadrian forbidding them to enter the city.

After the Persian assault on the town, even before the Romans reconquered it, Modestus, Abbot of the monastery of St. Theodosius in the desert to the south, acting apparently as vicar for the captured patriarch, had already begun to restore the shrines. It was impossible under Persian rule to restore the splendour of Constantine's great Martyrion. Modestus therefore had to be content with a more modest group of buildings at the Holy Sepulchre. He restored the round Anastasis, much as it had been before, except that a conical roof replaced the old cupola. The custom of orientating churches had now become universal; so a new apse was made at the east (where the entrance had been) for the altar. Doors were pierced in the round wall north and south of this apse. The Anastasis, formerly a shrine subsidiary to the great basilica, now became the chief building. Modestus restored the little chapel of the Crucifixion, originally built by Melania, but did not attempt to rebuild any part of the basilica (Martyrion) except the crypt of the Invention of the Holy Cross. The whole esplanade around these buildings was enclosed by a wall and so made into a great atrium. During the next centuries a great number of chapels were built here to contain various relics of the Passion. Heraclius when he reconquered the city rebuilt the walls and restored many more of the ruined shrines. From his time to the Arab conquest Christian Jerusalem enjoyed a short period of peace and prosperity. St. Sophronius (634-638) or (644), who saw that conquest, was one of the more famous patriarchs of Jerusalem. In his time Monothelism had arisen as one more of the many hopeless attempts to conciliate the Monophysites. Sophronius distinguished himself as an opponent of this new heresy. He was born in Damascus and had been a monk of the monastery of St. Theodosius. In defence of the Faith against the Monothelites he had travelled through Syria and Egypt and had visited Constantinople. As patriarch in 634 he wrote a synodal letter in defence of the two wills in Christ that is one of the most important documents of this controversy (Mansi XI, 461 sq.). In 636 he had to give up his city to the Moslems.

V. FROM THE ARAB CONQUEST TO THE FIRST CRUSADE (636-1099)

The Moslems in the first zeal of their new faith proceeded to invade Syria. Caliph Abu-bakr (632-634) gave the command of the army to Abu-'Ubaidah, one of the original Ashab (companions of Mohammed in his flight, 622). They first took Bosra. In July, 633, they defeated Heraclius's army at Ajnadain near Emesa ; in 634 they stormed Damascus and again defeated the Romans at Yarmuk. Emesa fell in 636. The Moslems then consulted Caliph Omar (634-644) as to whether they should march on Jerusalem or Caesarea. By 'Ali's advice they received orders to take the Holy City. First they sent to Mo'awiya Ibn-Abu-Sufyan with 5000 Arabs to surprise the city; soon afterwards it was invested by the whole army of Abu-'Ubaidah. It was defended by a large force composed of refugees from all parts of Syria, soldiers who had escaped from Yarmuk and a strong garrison. For four months the siege continued, every day there was a fierce assault. At last, when all further resistance was hopeless, the Patriarch Sophronius (who acted throughout as the head of the Christian defenders) appeared on the walls and demanded a conference with Abu-'Ubaidah. He then proposed to capitulate on fair and honourable terms; the Christians were to keep their church

More Volume: J 331

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

1

Jáuregui, Juan de

A Spanish painter and poet, born at Seville c. 1570, or, according to some, as late as 1583; ...

× Close

1

Jíbaro Indians

Jíbaro (Spanish orthography) "forest man", i.e. native. An important tribal group of ...

× Close

1

Jörg, Joseph Edmund

Historian and politician, b. 23 Dec., 1819 at Immenstadt (Ahgau); d. at Landshut, 18 Nov., 1901. ...

× Close

Ja 49

Jaén

(GIENNENSIS) Diocese in Southern Spain. The city of Jaén, capital of the province of ...

Jaca, Diocese of

( Also JACCA; Latin JACCENSIS). Located in the Spanish province of Huesca. Jaca, the chief ...

Jackson, Henry Moore

Knight, born in Grenada, 1849; died in London, 29 August, 1908. The youngest son of the Anglican ...

Jacob

The son of Isaac and Rebecca, third great patriarch of the chosen people, and the immediate ...

Jacob of Jüterbogk

(In the world BENEDICT STOLZENHAGEN). Theologian and canonist, born of poor parents near ...

Jacobus de Teramo

(AB ANCHARANO), belonging to the family of Palladini, canonist and bishop, born in 1349 at ...

Jacopo de Voragine, Blessed

( Also DI VIRAGGIO). Archbishop of Genoa and medieval hagiologist, born at Viraggio (now ...

Jacopone da Todi

(Properly called JACOPO BENEDICTI or BENEDETTI). Franciscan poet, born at Todi in the first ...

Jacotot, Joseph

French educator, b. at Dijon, March, 1770; d. at Paris, 30 July, 1840. He studied in the college ...

Jacques de Vitry

Historian of the crusades, cardinal Bishop of Acre, later of Tusculum, b. at Vitry-sur-Seine, ...

Jacquier, François

French mathematician and physicist, born at Vitry-le-Francois, 7 June, 1711; died at Rome, 3 ...

Jaenbert

(Jaenberht, Janbriht, Janibert, Jambert, Lambert, Lanbriht, Genegberht.) Thirteenth ...

Jaffa

A titular see in the Patriarchate of Jerusalem. The city of Jaffa is very ancient. Even before ...

Jaffna, Diocese of

(JAFFNENSIS.) Situated in the northern portion of Ceylon, Jaffna comprises the northern and ...

Jainism

A form of religion intermediate between Brahminism and Buddhism, originated in India in ...

Jamaica

The largest of the British West Indian islands, is situated in the Caribbean Sea, between latitude ...

Jamay, Denis

Franciscan, missionary, date and place of birth unknown; died in France, 1625; an important ...

James of Brescia

Theologian of the fifteenth century. He entered the Dominican Order at Brescia, his native ...

James of Edessa

A celebrated Syrian writer, b. most likely in A.D. 633; d. 5 June, 708. He was a native of the ...

James of Sarugh

A writer of the Syrian Church "the flute of the Holy Spirit and the harp of the believing ...

James of the Marches, Saint

Franciscan, b. of a poor family named Gangala, at Monteprandone, Italy, 1391; d. at Naples, 28 ...

James Primadicci

(Or Primadizzi.) Born at Bologna; died in the same city in 1460. As early as the year 1426 he ...

James the Greater, Saint

( Hebrew Yakob ; Septuagint Iakob ; N.T. Greek Iakobos ; a favourite name among the later ...

James the Less, Saint

THE IDENTITY OF JAMES The name "James" in the New Testament is borne by several: James, the ...

James Thompson, Blessed

(Also known as James Hudson). Martyr, born in or near York; having nearly all his life in that ...

James, Epistle of Saint

The questions concerning this epistle are treated in the following order: I. Author and ...

Janauschek, Leopold

Cistercian, born at Brünn, Moravia, 13 October, 1827; died 23 July, 1898, at Baden, near ...

Jandel, Alexandre Vincent

General of the Dominican order, born at Gerbevilliers (Lorraine), 18 July, 1810; died at Rome, ...

Jane Frances de Chantal, Saint

Born at Dijon, France, 28 January, 1572; died at the Visitation Convent Moulins, 13 December, ...

Janner, Ferdinand

Theologian, born at Hirschau, in the Upper Palatinate (Bavaria), 4 Feb., 1836; died 1 November, ...

Janow, Matthew of

A medieval ecclesiastical author, born in the fourteenth century in Bohemia ; died at ...

Jansen, Cornelius

( Also Jansens, Janssen, Janssenius or Jansenius Gandaviensis). Exegete, born at Hulst, ...

Jansenius and Jansenism

Cornelius Jansen, Bishop of Ypres ( Cornelius Jansenius Yprensis ), from whom Jansenism derives ...

Janssen, Arnold

Founder and first superior-general of the Society of the Divine Word, b. at Goch in the Rhine ...

Janssen, Johann

Historian, born 10 April, 1829, at Kanten, Germany ; died 24 December, 1891, at ...

Janssens, Abraham

Flemish painter, b. at Antwerp about 1573; d. probably in the same place about 1631. He is also ...

Janssens, Johann Hermann

Catholic theologian, b. at Maeseyck, Belgium, 7 Dec., 1783; d. at Engis, 23 May, 1853. After ...

Januarius, Saint

Martyr, Bishop of Beneventum. St. Januarius is believed to have suffered in the ...

Japan

AREA AND POPULATION Japan, called in the language of the country Nihon or Nippon (Land of the ...

Japanese Martyrs

There is not in the whole history of the Church a single people who can offer to the ...

Jarcke, Karl Ernst

Born 10 November, 1801, at Danzig, Prussia ; died 27 December, 1852, at Vienna. He belonged to a ...

Jaricot, Pauline-Marie

Foundress of the Society of the Propagation of the Faith and the Association of the Living ...

Jarlath, Saint

Patron of the Archdiocese of Tuam , born in Connaught about 445; died 26 December, ( al. , 11 ...

Jaro

Diocese in the Philippine Islands, formerly a part of the Diocese of Cebú, was made a ...

Jarric, Pierre de

Missionary writer, born at Toulouse in 1566; d. at Saintes, 2 March, 1617. He entered the ...

Jason

A Greek name adopted by many Jews whose Hebrew designation was Joshua (Jesus). In the Old ...

Jassus

A titular see of Caria, and suffragan of Aphrodisias. The city was founded by colonists from ...

Jassy

(Jassiensis). Diocese in Rumania. The town of Jassy stands in a very fertile plain on the ...

Javouhey, Venerable Anne-Marie

Foundress of the Sisters of St. Joseph of Cluny, born at Chamblanc, Diocese of Dijon, 11 ...

× Close

Je 59

Jealousy

Jealousy is here taken to be synonymous with envy. It is defined to be a sorrow which one ...

Jean de La Bruyère

Born at Paris in 1645; died at Chantilly in 1696. He was the son of a comptroller general of ...

Jean Eudes, Blessed

French missionary and founder of the Eudists and of the Congregation of Our Lady of Charity; ...

Jean-Baptiste-Marie Vianney, Saint

Curé of Ars, born at Dardilly, near Lyons, France, on 8 May, 1786; died at Ars, 4 ...

Jean-Gabriel Perboyre, Blessed

Missionary and martyr, born at Puech, Diocese of Cahors, France, 6 January, 1802; martyred at ...

Jeanne de Valois, Saint

Queen and foundress of the Order of the Annonciades, b. 1464; d. at Bourges, 4 Feb., 1505. ...

Jeaurat, Edmond

(EDME JEAURAT) French engraver, b. at Vermenton, near Auxerre, 1688; d. at Paris, 1738. He ...

Jedburgh

(Eighty-two different spellings of the name are given in the "Origines Parochiales Scotiæ"). ...

Jehoshaphat

( Hebrew for " Yahweh hath judged"; Septuagint 'Iosaphát ). Fourth King of Juda ...

Jehoshaphat, Valley of

(JEHOSHAPHAT). Mentioned in only one passage of the Bible ( Joel 3 -- Hebrew text, 4). In ...

Jehovah

The proper name of God in the Old Testament ; hence the Jews called it the name by ...

Jehu

The derivation of the name is uncertain. By some it is translated " Yahweh is he". I. J EHU ...

Jemez Pueblo

An Indian pueblo situated upon the north bank of the river of the same name about twenty miles ...

Jeningen, Venerable Philipp

Born at Eichstätt, Bavaria, 5 January, 1642;d, at Ellwangen, 8 February, 1704. Entering the ...

Jenks, Silvester

Theologian, born in Shropshire, c. 1656; died in December, 1714. He was educated at Douai ...

Jennings, Sir Patrick Alfred

An Australian statesman, b. at Newry, Ireland, 1831; d. July, 1897. He received his education, ...

Jephte

One of the judges of Israel. The story of Jephte is narrated in chapters xi and xii of the Book ...

Jeremias

[Hebrew Irmeyah; often in the paragogic form Irmeyahu, especially in the Book of ...

Jeremias the Prophet

( THE P ROPHET .) Jeremias lived at the close of the seventh and in the first part of the ...

Jericho

Three cities of this name have successively occupied sites in the same neighbourhood. I. A ...

Jeroboam

(Septuagint `Ieroboám ), name of two Israelitish kings. (1) J EROBOAM I was the ...

Jerome Emiliani, Saint

Founder of the Order of Somascha; b. at Venice, 1481; d. at Somascha, 8 Feb., 1537; feast, 20 ...

Jerome, Saint

Born at Stridon, a town on the confines of Dalmatia and Pannonia, about the year 340-2; died at ...

Jerusalem (71-1099)

I. TO THE TIME OF CONSTANTINE (71-312) When Titus took Jerusalem (April-September, A.D. 70) he ...

Jerusalem (After 1291)

(1) Political History The Latin dominion over Jerusalem really came to an end on 2 October, ...

Jerusalem (Before A.D. 71)

This article treats of the "City of God", the political and religious centre of the People of ...

Jerusalem, Assizes of

The signification of the word assizes in this connection is derived from the French verb ...

Jerusalem, Latin Kingdom of (1099-1291)

The Latin Kingdom of Jerusalem was founded as a result of the First Crusade, in 1099. Destroyed ...

Jerusalem, Liturgy of

The Rite of Jerusalem is that of Antioch. That is to say, the Liturgy that became famous as ...

Jesi

(ÆSINA) Diocese in the Province of Ancona, Italy, immediately subject to the Holy ...

Jesu Dulcis Memoria

A poem ranging from forty two to fifty three stanzas (in various manuscripts ), to form the three ...

Jesuit Apologetic

The accusations brought against the Society have been exceptional for their frequency and ...

Jesuit Generals Prior to the Suppression

(1) St. Ignatius Loyola (19 April 1541-31 July, 1556). The society spread rapidly, and at the ...

Jesuit's Bark

(C HINA B ARK ; C INCHONA ; C ORTEX C HINÆ ; P ERUVIAN B ARK ). Jesuit's ...

Jesuits, Distinguished

Saints Ignatius Loyola ; Francis Xavier ; Francis Borgia ; Stanislaus Kostka; Alfonso ...

Jesuits, History of the (1773-1814)

The execution of the Brief of Suppression having been largely left to local bishops, there was ...

Jesuits, History of the (1814-1912)

Pius VII had resolved to restore the Society during his captivity in France ; and after his ...

Jesuits, History of the (pre-1750)

Italy The history of the Jesuits in Italy was generally very peaceful. The only serious ...

Jesuits, Suppression of the (1750-1773)

The Suppression is the most difficult part of the history of the Society. Having enjoyed very high ...

Jesuits, The

(Company of Jesus, Jesuits) See also DISTINGUISHED JESUITS , JESUIT APOLOGETIC, EARLY JESUIT ...

Jesus and Mary, Sisters of the Holy Childhood of

(1) A congregation founded in 1835 in the Diocese of Fréjus, for the education of girls ...

Jesus Christ

Origin of the Name of Jesus In this article, we shall consider the two words -- "Jesus" and ...

Jesus Christ, Character of

The surpassing eminence of the character of Jesus has been acknowledged by men of the most ...

Jesus Christ, Chronology of the Life of

In the following paragraphs we shall endeavour to establish the absolute and relative chronology ...

Jesus Christ, Devotion to the Heart of

The treatment of this subject is divided into two parts: I. Doctrinal Explanations;II. Historical ...

Jesus Christ, Early Historical Documents on

The historical documents referring to Christ's life and work may be divided into three classes: ...

Jesus Christ, Genealogy of

It is granted on all sides that the Biblical genealogy of Christ implies a number of exegetical ...

Jesus Christ, Holy Name of

We give honour to the Name of Jesus, not because we believe that there is any intrinsic power ...

Jesus Christ, Knowledge of

" Knowledge of Jesus Christ," as used in this article, does not mean a summary of what we know ...

Jesus Christ, Origin of the Name of

In this article, we shall consider the two words which compose the Sacred Name. JESUS The word ...

Jesus Christ, Resurrection of

Resurrection is the rising again from the dead, the resumption of life. In this article, we shall ...

Jesus Mary, Religious of

The Congregation of the Religious of Jesus Mary was founded at Lyons, France, in October, 1818, by ...

Jesus, Daughters of

Founded at Kermaria, in the Diocese of Vannes , France, in 1834, for the care of the sick poor, ...

Jesus, The Society of

(Company of Jesus, Jesuits) See also DISTINGUISHED JESUITS , JESUIT APOLOGETIC, EARLY JESUIT ...

Jewish Calendar

Days From the remotest time to the present the Israelites have computed the day ( yôm ...

Jewish Tribe

( Phyle, tribus .) The earlier Hebrew term rendered in our English versions by the word ...

Jews (as a Religion)

At the present day, the term designates the religious communion which survived the destruction of ...

Jews, History of the

( Yehúd`m; Ioudaismos ). Of the two terms, Jews and Judaism , the former denotes ...

Jezabel

( Septuagint, 'Iezabél, ). Wife of Achab, King of Israel. She was the daughter of ...

× Close

Jo 163

Joachim of Flora

Cistercian abbot and mystic; b. at Celico, near Cosenza, Italy, c. 1132; d. at San Giovanni in ...

Joachim, Saint

Joachim (whose name means Yahweh prepares ), was the father of the Blessed Virgin Mary. If we ...

Joan of Arc, Saint

In French Jeanne d'Arc ; by her contemporaries commonly known as la Pucelle (the Maid). ...

Joan, Popess

The fable about a female pope, who afterwards bore the name of Johanna (Joan), is first noticed ...

Joanna of Portugal, Blessed

Born at Lisbon, 16 February, 1452; died at Aveiro, 12 may, 1490; the daughter of Alfonso V, King ...

Joannes de Sacrobosco

(John Holywood), a monk of English origin, lived in the first half of the thirteenth century as ...

Job

One of the books of the Old Testament , and the chief personage in it. In this article it is ...

Jocelin

Cistercian monk and Bishop of Glasgow ; d. at Melrose Abbey in 1199. On 22 April, 1170, ...

Jocelin de Brakelond

An English chronicler, of the late twelfth century. He was the monk of Bury St. Edmund's ...

Jocelin of Wells

(Or JOSCELINE) Bishop of Bath and Wells (JOCELINUS THOTEMAN), d. 19 Nov., 1242. He was ...

Joel

The son of Phatuel, and second in the list of the twelve Minor Prophets. Nothing is known of his ...

Joest, Jan

(V AN K ALKAR ). Otherwise JAN JOOST VAN CALCKER. Dutch painter, b. at Calcker, or ...

Jogues, Saint Isaac

French missionary, born at Orléans, France, 10 January, 1607; martyred at Ossernenon, ...

John and Cyrus, Saints

Celebrated martyrs of the Coptic Church, surnamed thaumatourgoi anargyroi because they healed ...

John and Paul, Saints

Martyred at Rome on 26 June. The year of their martyrdom is uncertain according to their ...

John Baptist de la Salle, Saint

Founder of the Institute of the Brothers of the Christian Schools , educational reformer, and ...

John Baptist de Rossi, Saint

(De Rubeis). Born at Voltaggio in the Diocese of Genoa, 22 February, 1698; died at Rome, 23 ...

John Beche, Blessed

( Alias THOMAS MARSHALL). English Benedictine abbot and martyr ; date of birth unknown; ...

John Berchmans, Saint

Born at Diest in Brabant, 13 March, 1599; died at Rome, 13 August, 1621. His parents watched ...

John Bosco, Saint

( Or St. John Bosco; Don Bosco.) Founder of the Salesian Society. Born of poor parents in ...

John Boste, Saint

(Or JOHN BOAST.) Priest and martyr, b. of good Catholic family at Dufton, in Westmoreland, ...

John Britton, Venerable

(Or Bretton). A layman and martyr, of all ancient family of Bretton near Barnsley in ...

John Buckley, Venerable

( Alias John Jones; alias John Griffith; in religion, Godfrey Maurice). Priest and martyr, ...

John Cantius, Saint

Born at Kenty, near Oswiecim, Diocese of Krakow, Poland, 1412 (or 1403); died at Krakow, 1473, ...

John Capistran, Saint

Born at Capistrano, in the Diocese of Sulmona, Italy, 1385; died 23 October, 1456. His father had ...

John Chrysostom, Saint

( Chrysostomos , "golden-mouthed" so called on account of his eloquence). Doctor of the ...

John Climacus, Saint

Also surnamed SCHOLASTICUS, and THE SINAITA, b. doubtlessly in Syria, about 525; d. on Mount ...

John Colombini, Blessed

Founder of the Congregation of Jesuati; b. at Siena, Upper Italy, about 1300; d. on the way to ...

John Cornelius and Companions, Venerable

John Cornelius (called also Mohun) was born of Irish parents at Bodmin, in Cornwall, on the ...

John Damascene, Saint

Born at Damascus, about 676; died some time between 754 and 787. The only extant life of the ...

John de Britto, Blessed

Martyr ; born in Lisbon, 1 March, 1647, and was brought up in court; martyred in India 11 ...

John Felton, Blessed

Martyr, date and place of birth unknown, was executed in St. Paul's Churchyard, London, 8 ...

John Fisher, Saint

Cardinal, Bishop of Rochester, and martyr ; born at Beverley, Yorkshire, England, 1459 ...

John Forest, Blessed

Born in 1471, presumably at Oxford, where his surname was then not unknown; suffered 22 May, ...

John Francis Regis, Saint

Born 31 January, 1597, in the village of Fontcouverte (department of Aude); died at la Louvesc, 30 ...

John Hambley, Venerable

English martyr (suffered 1587), born and educated in Cornwall, and converted by reading one ...

John I, Pope Saint

Died at Ravenna on 18 or 19 May (according to the most popular calculation), 526. A Tuscan by ...

John II, Pope

(533-535). The date of the birth of this pope is not known. He was a Roman and the son of ...

John III, Pope

(561-574). A Roman surnamed Catelinus, d. 13 July, 574. He was of a distinguished family, ...

John Ingram, Venerable

English martyr, born at Stoke Edith, Herefordshire, in 1565; executed at Newcastle-on-Tyne, 26 ...

John IV, Pope

(640-642). A native of Dalmatia, and the son of the scholasticus (advocate) Venantius. The ...

John IX, Pope

(898-900). Not only is the date of John's birth unknown, but the date of his election as ...

John Joseph of the Cross, Saint

Born on the Island of Ischia, Southern Italy, 1654; d. 5 March, 1739. From his earliest years ...

John Larke, Blessed

English martyr ; died at Tyburn, 7 March, 1543-4. He was rector of St. Ethelburga's ...

John Malalas

A Monophysite Byzantine chronicler of the sixth century, born at Antioch where he spent most if ...

John Nelson, Blessed

English Jesuit martyr, b. at Skelton, four miles from York, in 1534; d. at Tyburn, 3 February, ...

John Nepomucene, Saint

Born at Nepomuk about 1340; died 20 March, 1393. The controversy concerning the identity of John ...

John of Antioch

There are four persons commonly known by this name. I John, Patriarch of Antioch ...

John of Avila, Blessed

Apostolic preacher of Andalusia and author, b. at Almodóvar del Campo, a small town in ...

John of Beverley, Saint

Bishop of Hexham and afterwards of York; b. at Harpham, in the East Riding of Yorkshire; d. at ...

John of Biclaro

(Johannes Biclariensis.) Chronicler, born in Portugal, probably about the middle of the sixth ...

John of Cornwall

(JOHANNES CORNUBIENSIS, JOHANNES DE SANCTO GERMANO). John of Cornwall lived about 1176. He was ...

John of Ephesus

(Also known as JOHN OF ASIA). The earliest, and a very famous, Syriac historian. He was born ...

John of Fécamp

(Also known as JEANNELIN on account of his diminutive stature). Ascetic writer, b. near Ravenna ...

John of Falkenberg

Author, b. at Falkenberg, Pomerania, Prussia, date unknown; d. about 1418 in Italy &151; ...

John of Fermo, Blessed

More often called JOHN OF LA VERNA, from his long sojourn on that holy mountain, b. at Fermo ...

John of Genoa

(Often called Balbi, or de Balbis.) Grammarian; born at Genoa, date unknown; died there ...

John of God, Saint

Born at Montemor o Novo, Portugal, 8 March, 1495, of devout Christian parents ; died at ...

John of Hauteville

Moralist and satirical poet of the twelfth century (flourished about 1184). Little is known of his ...

John of Janduno

An Averroistic philosopher, theologian, and political writer of the fourteenth century. John of ...

John of Montecorvino

A Franciscan and founder of the Catholic mission in China, b. at Montecorvino in Southern ...

John of Montesono

Theologian and controversialist, born at Monzón, Spain ; dates of birth and death ...

John of Nikiû

An Egyptian chronicler who flourished in the latter part of the seventh century. The little we ...

John of Paris

( Called also Quidort and de Soardis). Theologian and controversialist; born at Paris, ...

John of Parma, Blessed

Minister General of the Friars Minor (1247-1257), b. at Parma about 1209; d. at Camerino 19 ...

John of Ragusa

(Sometimes confounded with John of Segovia ). A Dominican theologian, president of the ...

John of Roquetaillade (de Rupescissa)

Franciscan alchemist, date of birth unknown; d. probably at Avignon, 1362. After pursuing the ...

John of Rupella

Franciscan theologian, b. at La Rochelle (Rupella), towards the end of the twelfth century; d. ...

John of Sahagun, Saint

Hermit, b. 1419, at Sahagún (or San Fagondez) in the Kingdom of Leon, in Spain ; d. 11 ...

John of Saint Thomas

(Family name John Poinsot), theologian, born at Lisbon, 9 June, 1589; died at Fraga, Spain, 17 ...

John of Salisbury

(JOHANNES DE SARESBERIA, surnamed PARVUS). Born about 1115; died 1180; a distinguished ...

John of Segovia

A Spanish theologian, b. at Segovia towards the end of the fourteenth century; d. probably in ...

John of the Cross, Saint

Founder (with St. Teresa) of the Discalced Carmelites, doctor of mystic theology, b. at ...

John of Victring

(JOHANNES VICTORENSIS or DE VICTORIA). Chronicler, b. probably between 1270 and 1280; d. at ...

John of Winterthur

(Johannes Vitoduranus.) Historian, born about 1300 at Winterthur (Switzerland); died ...

John Parvus

Called in his day, JEHAN PETIT or LE PETIT. A French theologian and professor in the ...

John Payne, Blessed

Born in the Diocese of Peterborough ; died at Chelmsford, 2 April, 1582. He went to Douai in ...

John Rigby, Saint

English martyr ; b. about 1570 at Harrocks Hall, Eccleston, Lancashire; executed at St. Thomas ...

John Roberts, Saint

First Prior of St. Gregory's, Douai (now Downside Abbey ), b. 1575-6; martyred 10 ...

John Rochester, Blessed

Priest and martyr, born probably at Terling, Essex, England, about 1498; died at York, 11 May, ...

John Sarkander, Blessed

Martyr of the seal of confession, born at Skotschau in Austrian Silesia, 20 Dec., 1576; died at ...

John Scholasticus

( ho Scholastikos ; also called J OHN OF A NTIOCH ) Patriarch of Constantinople (J OHN ...

John Shert, Blessed

A native of Cheshire; took the degree of B.A. at Brasenose College, Oxford, in 1566. Successively ...

John Stone, Blessed

English martyr, executed at the Dane-John, Canterbury, probably in December, 1539, for denying ...

John Story, Blessed

( Or Storey.) Martyr ; born 1504; died at Tyburn, 1 June, 1571. He was educated at ...

John Talaia

Orthodox Patriarch of Alexandria (481-482) at the time of the Monophysite troubles. He had ...

John the Almsgiver, Saint

(JOANNES ELEEMOSYNARIUS; JOANNES MISERICORS). Patriarch of Alexandria (606-16), b. at Amathus ...

John the Baptist, Saint

The principal sources of information concerning the life and ministry of St. John the Baptist are ...

John the Deacon

(J OHANNES D IACONUS ). Among the writers of the Middle Ages who bear this name, four ...

John the Evangelist, Saint

I. New Testament Accounts II. The Alleged Presbyter John III. The Later Accounts of John IV. Feasts ...

John the Faster

( ‘o nesteutés, jejunator ) Patriarch of Constantinople (John IV, 582-595), ...

John the Silent, Saint

(Hesychastes, Silentiarius). Bishop of Colonia, in Armenia, b. at Nicopolis, Armenia, 8 ...

John Twenge, Saint

Last English saint canonized, canon regular, Prior of St. Mary's, Bridlington, b. near the ...

John V, Pope

(685-686). A Syrian whose father was one Cyriacus; when he was born is not known; d. 2 ...

John VI, Pope

(701-705). A Greek, the date of whose birth is unknown; d. 11 January, 705. He ascended the ...

John VII, Pope

(705-707). The year of his birth is unknown; d. 18 October, 707. Few particulars of his life ...

John VIII, Pope

(Reigned 872-82) A Roman and the son of Gundus. He seems to have been born in the first ...

John X, Pope

Born at Tossignano, Romagna; enthroned, 914; died at Rome, 928. First a deacon, he became ...

John XI, Pope

Date of birth unknown, became pope in 931; d. 936. He was the son of Marozia by her first ...

John XII, Pope

Date of birth unknown; reigned 955-64. The younger Alberic, after the downfall of his mother, ...

John XIII, Pope

Date of birth unknown; enthroned on 1 Oct., 965; d. 6 Sept., 972. After the death of John XII ...

John XIV, Pope

Date of birth unknown; d. 984. After the death of Benedict VII, Bishop Peter Campanora of Pavia, ...

John XIX (XX), Pope

Enthroned in 1024; d. 1032. After the death of the last patricius of the House of Crescentius, ...

John XV (XVI), Pope

Enthroned 985; d. April, 996. After John XIV had been removed by force, the usurper, Boniface ...

John XVI (XVII)

Antipope 997-998; d. probably in 1013. After the death of John XV, Bruno, a relative of Otto ...

John XVII (XVIII), Pope

Date of birth unknown; d. 6 Nov., 1003. When Sylvester II died on 12 May, 1003, there was no ...

John XVIII (XIX), Pope

Successor of John XVII, consecrated Christmas, 1003; d. June, 1009. He was the son of a Roman ...

John XXI (XX), Pope

Born at Lisbon between 1210 and 1220; enthroned, 1276; died at Viterbo, 20 May, 1277. The son ...

John XXII, Pope

(JACQUES D'EUSE) Born at Cahors in 1249; enthroned, 5 September, 1316; died at Avignon, 4 ...

John XXIII

Antipope of the Pisan party (1400-15), b. about 1370; d. 22 November, 1419. Cardinal Baldassare ...

John, Epistles of

Three canonical books of the New Testament written by the Apostle St. John. The subject will ...

John, Gospel of

This subject will be considered under the following heads: I. Contents and Scheme of the ...

Johnson, Blessed Robert

Born in Shropshire, entered the German College, Rome, 1 October, 1571. Ordained priest at ...

Johnson, Blessed Thomas

Carthusian martyr, died in Newgate gaol, London, 20 September, 1537. On 18 May, 1537, the twenty ...

Johnson, Lionel Pigot

Born at Broadstairs on the Kentish coast, 15 Mar., 1867; died 4 Oct., 1902. He was the youngest ...

Johnston, Richard Malcolm

Educator, author, b. 8 March, 1822, at Powellton, Georgia, U.S.A.; d. at Baltimore, Maryland, 23 ...

Joinville, Jean, Sire de

Seneschal of Champagne, historian, b. in 1225; d. at Joinville, 1317. His family held an ...

Joliet, Louis

(Or JOLLIET). Louis Joliet, a discoverer and the son of a wagon-maker, was born at Quebec, ...

Joliette

(JOLIETTENSIS). Diocese created by Pius X , 27 January, 1904 by division of the Archdiocese ...

Jolly, Philipp Johann Gustav von

German physicist, born at Mannheim, 26 September, 1809; died at Munich, 24 December, 1884. His ...

Jonas

The fifth of the Minor Prophets. The name is usually taken to mean "dove", but in view of the ...

Jonas of Bobbio

(Or Jonas of Susa ) Monk and hagiographer, b. about the close of the sixth century at ...

Jonas of Orléans

Bishop and ecclesiastical writer, born in Aquitaine; died in 843 or 844. From 818, when he ...

Jonathan

(Hebrew, " Yahweh hath given", cf. Theodore; Septuagint 'Ionáthan .) Name of several ...

Jones, Inigo

A famous English architect, b. 15 July, 1573, in London ; d. 21 June, 1652, and was buried in ...

Jones, Venerable Edward

Priest and martyr, b. in the Diocese of St. Asaph, Wales, date unknown; d. in London, 6 May ...

Jordan, The

(In Hebrew Yâdên, from the root Yârâd, to descend). The difference ...

Jordanis

Historian, lived about the middle of the sixth century in the Eastern Roman Empire. His family ...

Jordanus of Giano

(DE JANO). Italian Minorite, b. at Giano in the Valley of Spoleto, c. 1195; d. after 1262. ...

Jornandes

Historian, lived about the middle of the sixth century in the Eastern Roman Empire. His family ...

Josaphat

( Hebrew for " Yahweh hath judged"; Septuagint 'Iosaphát ). Fourth King of Juda ...

Josaphat and Barlaam

The principal characters of a legend of Christian antiquity, which was a favourite subject of ...

Josaphat Kuncevyc, Saint

Martyr, born in the little town of Volodymyr in Lithuania (Volyn) in 1580 or -- according to ...

Josaphat, Valley of

(JEHOSHAPHAT). Mentioned in only one passage of the Bible ( Joel 3 -- Hebrew text, 4). In ...

Joseph

The eleventh son of Jacob, the firstborn of Rachel, and the immediate ancestor of the tribes ...

Joseph Calasanctius of the Mother of God, Pious Workers of Saint

Founded at Vienna, 24 November, 1889, by Father Anton Maria Schwartz for all works of charity, ...

Joseph Calasanctius, Saint

Called in religion "a Matre Dei", founder of the Piarists, b. 11 Sept., 1556, at the castle of ...

Joseph II

(1741-90). German Emperor (reigned 1765-90), of the House of Hapsburg-Lorraine, son and ...

Joseph of Arimathea

All that is known for certain concerning him is derived from the canonical Gospels. He was born ...

Joseph of Cupertino, Saint

Mystic, born 17 June, 1603; died at Osimo 18 September, 1663; feast, 18 September. Joseph ...

Joseph of Exeter

(JOSEPHUS ISCANUS.) A twelfth-century Latin poet; b. at Exeter, England. About 1180 he went ...

Joseph of Issachar

A man of the tribe of Issachar, and the father of Igal who was one of the spies sent by Moses ...

Joseph of Leonessa, Saint

In the world named Eufranio Desiderio; born in 1556 at Leonessa in Umbria; died 4 February, ...

Joseph's Society for Colored Missions, Saint

This organization began its labours in 1871, when four young priests from Mill Hill were put in ...

Joseph's Society for Foreign Missions, Saint

(Mill Hill, London, N.W.) A society of priests and laymen whose object is to labour for ...

Joseph, Saint

Spouse of the Blessed Virgin Mary and foster-father of Our Lord Jesus Christ . LIFE Sources ...

Joseph, Sisters of Saint

CONGREGATION OF THE SISTERS OF ST. JOSEPH Founded at Le Puy, in Velay, France, by the Rev. ...

Josephites

(Sons of St. Joseph) A congregation devoted to the Christian education of youth, founded in ...

Josephus, Flavius

Jewish historian, born A.D. 37, at Jerusalem ; died about 101. He belonged to a distinguished ...

Joshua

The name of eight persons in the Old Testament, and of one of the Sacred Books. ( ...

Josias

(J OSIAH – Hebrew for " Yahweh supports"; Septuagint 'Iosías ). A pious ...

Josue

The name of eight persons in the Old Testament, and of one of the Sacred Books. ( ...

Joubert, Joseph

French philosopher ; b. at Martignac (Dordogne), 7 May, 1754, d. at Villeneuve-le-Roi (Yonne), 4 ...

Jouffroy, Claude-François-Dorothée de

M ARQUIS d' A BBANS . Mechanician, b. at Abbans, near Besançon, 30 Sept., 1751; d. ...

Jouffroy, Jean de

French prelate and statesman; b. at Luxeuil (Franche-Comté) about 1412; d. at the priory ...

Jouin, Louis

Linguist, philosopher, author, b. at Berlin, 14 June, 1818, d. at New York, 10 June, 1899. He ...

Jouvancy, Joseph de

(JOSEPHUS JUVENCIUS). Poet, pedagogue, philologist, and historian, b. at Paris, 14 September, ...

Jouvenet, Jean

Surnamed T HE G REAT . French painter, b. at Rouen in 1644, d. at Paris, 5 April, 1717. ...

Jovellanos, Gaspar Melchor de

(Also written JOVE-LLANOS). Spanish statesman and man of letters, at Gijon, Asturias, 5 Jan., ...

Jovianus, Flavius Claudius

Roman Emperor, 363-4. After the death of Julian the Apostate (26 June, 363), the army making ...

Jovinianus

An opponent of Christian asceticism in the fourth century, condemned as a heretic (390). Our ...

Jovius, Paulus

(GIOVIO). Historian, b. at Como, Italy, 9 April, 1483, d. at Florence, 11 Dec., 1552. Having ...

Joyeuse, Henri, Duc de

Born in 1563 and not, as is mistakenly stated in the "Biographic Michaud ", in 1567; died at ...

× Close

Ju 57

Juan Bautista de Toledo

An eminent Spanish sculptor and architect; b. at Madrid (date not known); d. there 19 May, ...

Jubilate Sunday

The third Sunday after Easter, being so named from the first word of the Introit at Mass ...

Jubilee, Holy Year of

The ultimate derivation of the word jubilee is disputed, but it is most probable that the ...

Jubilee, Year of (Hebrew)

According to the Pentateuchal legislation contained in Leviticus, a Jubilee year is the year that ...

Jubilees, Book of

( ta Iobelaia ). An apocryphal writing, so called from the fact that the narratives and ...

Juda

The name of one of the Patriarchs, the name of the tribe reputed to be descended from him, the ...

Judaism

At the present day, the term designates the religious communion which survived the destruction of ...

Judaizers

(From Greek Ioudaizo , to adopt Jewish customs -- Esther 8:17 ; Galatians 2:14 ). A ...

Judas Iscariot

The Apostle who betrayed his Divine Master . The name Judas ( Ioudas ) is the Greek form of ...

Judas Machabeus

Third son of the priest Mathathias who with his family was the centre and soul of the ...

Judde, Claude

French preacher and spiritual father; born at Rouen, about 20 December, 1661; died at Paris, ...

Jude, Epistle of Saint

The present subject will be treated under the following heads: I. The Author and the ...

Judea

Like the adjective Ioudaios , the noun Ioudaia comes from the Aramæan Iehûdai ...

Judge, Ecclesiastical

(J UDEX E CCLESIASTICUS ) An ecclesiastical person who possesses ecclesiastical ...

Judges, The Book of

The seventh book of the Old Testament , second of the Early Prophets of the Hebrew canon. I. ...

Judgment, Divine

This subject will be treated under two heads: I. Divine Judgment Subjectively and Objectively ...

Judgment, General

(Judicium Universale, Last Judgment). I. EXISTENCE OF THE GENERAL JUDGMENT 1 Few truths are ...

Judgment, Last

(Judicium Universale, Last Judgment). I. EXISTENCE OF THE GENERAL JUDGMENT 1 Few truths are ...

Judgment, Particular

A. Dogma of Particular Judgment The Catholic doctrine of the particular judgment is this: that ...

Judica Sunday

Name given to the fifth Sunday of Lent, and derived from the first words of the Introit of ...

Judith, Book of

HISTORY Nabuchodonosor, King of Nineveh, sends his general Holofernes to subdue the Jews. The ...

Julia Billiart, Saint

( Also Julia). Foundress, and first superior-general of the Congregation of the Sisters of ...

Julian and Basilissa, Saints

Husband and wife; died at Antioch or, more probably, at Antinoe, in the reign of Diocletian, ...

Julian of Eclanum

Born about 386; died in Sicily, 454; the most learned among the leaders of the Pelagian ...

Julian of Speyer

Often called J ULIANUS T EUTONICUS . A famous composer, poet, and historian of the ...

Julian the Apostate

(FLAVIUS CLAUDIUS JULIANUS). Roman emperor 361-63, b. at Constantinople in 331, d. 26 June, ...

Juliana Falconieri, Saint

Born in 1270; died 12 June, 1341. Juliana belonged to the noble Florentine family of Falconieri. ...

Juliana of Liège, Saint

Nun, b. at Retinnes, near Liège, Belgium, 1193; d. at Fosses, 5 April, 1258. At the age ...

Juliana of Norwich

English mystic of the fourteenth century, author or recipient of the vision contained in the book ...

Juliana, Saint

Suffered martyrdom during the Diocletian persecution. Both the Latin and Greek Churches mention ...

Julie Billiart, Saint

( Also Julia). Foundress, and first superior-general of the Congregation of the Sisters of ...

Juliopolis

Titular see in the province of Bithynia Secunda, suffragan of Nicaea. The city was founded under ...

Julitta and Quiricus

Martyred under Diocletian. The names of these two martyrs, who in the early Church enjoyed a ...

Julius Africanus

(c. 160-c. 240; the full name is Sextus Iulius Africanus, Greek Sextos Ioulios Aphrikanos ). ...

Julius I, Pope Saint

(337-352). The immediate successor of Pope Silvester, Arcus, ruled the Roman Church for ...

Julius II, Pope

(GIULIANO DELLA ROVERE). Born on 5 December, 1443, at Albissola near Savona; crowned on 28 ...

Julius III, Pope

(GIAMMARIA CIOCCHI DEL MONTE). Born at Rome, 10 September, 1487; died there, 23 March, 1555. ...

Jumièges, Abbey of

Jumièges, situated on the north bank of the Seine, between Duclair and Caudebec, in ...

Junípero Serra

Born at Petra, Island of Majorca, 24 November, 1713; died at Monterey, California, 28 August, ...

Jungmann, Bernard

A dogmatic theologian and ecclesiastical historian, born at Münster in Westphalia, 1 ...

Jungmann, Josef

Born 12 Nov., 1830, at Münster, Westphalia ; died at Innsbruck, 25 Nov., 1885. In 1850 he ...

Jurisdiction, Ecclesiastical

The right to guide and rule the Church of God. The subject is here treated under the following ...

Jus Spolii

(RIGHT OF SPOIL; also called JUS EXUVIARUM and RAPITE CAPITE) Jus Spolii, a claim, exercised in ...

Jussieu, De

Name of five French botanists. (1) ANTOINE DE JUSSIEU, physician and botanist, b. at Lyons, ...

Juste

The name conventionally applied to a family of Italian sculptors, whose real name was Betti, ...

Justice

Justice is here taken in its ordinary and proper sense to signify the most important of the ...

Justification

(Latin justificatio ; Greek dikaiosis .) A biblio-ecclesiastical term; which denotes the ...

Justin de Jacobis, Blessed

Vicar Apostolic of Abyssinia and titular Bishop of Nilopolis, h. at San Fele, Province of ...

Justin Martyr, Saint

Christian apologist, born at Flavia Neapolis, about A.D. 100, converted to Christianity about ...

Justina and Cyprian, Saints

Christians of Antioch who suffered martyrdom during the persecution of Diocletian at ...

Justinian I

Roman Emperor (527-65) Flavius Anicius Julianus Justinianus was born about 483 at Tauresium ...

Justiniani, Benedetto

(GIUSTINIANI). Theological and Biblical writer, born at Genoa, about the year 1550; died at ...

Justiniani, Nicholas

Date of birth unknown, became monk in the Benedictine monastery of San Niccoló del Lido ...

Justinianopolis

A titular see of Armenia Prima, suffragan of Sebaste. This see is better known in history ...

Justus, Saint

Fourth Archbishop of Canterbury ; died 627 (?). For the particulars of his life we are almost ...

Juvencus, C. Vettius Aquilinus

Christian Latin poet of the fourth century. Of his life we know only what St. Jerome tells us ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.